body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: url('img/bg.jpeg') no-repeat center center fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    color: #fff;
}

body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 0;
}


.login-container {
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    max-width: 80%;
    z-index: 2;
}

.login-container a{
    font-size: 40px;
}

.logo {
    margin-bottom: 10px;
}

.logo img {
    width: 70%;
}

.input-container {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}

.input-container select {
    border: none;
    padding: 10px;
    background: none;
    font-size: 40px;
    outline: none;
    appearance: none;
}

.input-container select option{
    font-size: 15px;
}

.input-container input {
    flex: 1;
    border: none;
    padding: 10px;
    font-size: 40px;
    outline: none;
}

.button {
    background-color: #007bff;
    color: #fff;
    font-size: 2.5rem;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
    margin-top: 30px;
}

.button:hover {
    background-color: #0056b3;
}

.text {
    font-size: 2.5rem;
    margin-bottom: 50px;
}